<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      MCalc
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">MCalc</ion-title>
    </ion-toolbar>
  </ion-header>

  <app-explore-container></app-explore-container>
</ion-content>
